"Tape is damaged or drive is faulty" - Veritas Backup Exec

This is a discussion on "Tape is damaged or drive is faulty" - Veritas Backup Exec ; I am getting a "tape is damaged or drive is faulty" error quite often when I do differential or incremental backups. If I do a full backup I don't get this error. Weird, huh? I have replaced the Sony DDS-3 ...

+ Reply to Thread
Results 1 to 5 of 5

Thread: "Tape is damaged or drive is faulty"

  1. "Tape is damaged or drive is faulty"

    I am getting a "tape is damaged or drive is faulty" error quite often when I
    do differential or incremental backups. If I do a full backup I don't get
    this error. Weird, huh? I have replaced the Sony DDS-3 drive with another
    and tried using different tapes.

    I'm running Backup Exec 8.6 on Windows XP RC2. The Sony DDS-3 is hanging
    off of an Adaptec 2940UW card and I'm using Veritas drivers for the tape
    drive.

    Suggestions?

    --
    Rod Savard - Delphi Developer
    Savard Software - Tri-Cities, Washington, USA
    rodney@savard.com - http://www.savard.com





  2. Re: "Tape is damaged or drive is faulty"

    Are you running and XP compatible version of BENT?

    AFAIK v8.6 is only certified for W2K. XP support will available after the
    public release of XP.

    Rod Savard wrote:

    > I am getting a "tape is damaged or drive is faulty" error quite often when I
    > do differential or incremental backups. If I do a full backup I don't get
    > this error. Weird, huh? I have replaced the Sony DDS-3 drive with another
    > and tried using different tapes.
    >
    > I'm running Backup Exec 8.6 on Windows XP RC2. The Sony DDS-3 is hanging
    > off of an Adaptec 2940UW card and I'm using Veritas drivers for the tape
    > drive.
    >
    > Suggestions?
    >
    > --
    > Rod Savard - Delphi Developer
    > Savard Software - Tri-Cities, Washington, USA
    > rodney@savard.com - http://www.savard.com



  3. Re: "Tape is damaged or drive is faulty"

    I thought 8.6 was "supposed" to work on XP. At least that's what the word
    is from MS on the XP beta newsgroups.

    --
    Rod Savard - Delphi Developer
    Savard Software - Tri-Cities, Washington, USA
    rodney@savard.com - http://www.savard.com


    "Ken Putnam" wrote in message
    news:3B6CAC29.EE97F2D4@usa.net...
    > Are you running and XP compatible version of BENT?
    >
    > AFAIK v8.6 is only certified for W2K. XP support will available after the
    > public release of XP.
    >
    > Rod Savard wrote:
    >
    > > I am getting a "tape is damaged or drive is faulty" error quite often

    when I
    > > do differential or incremental backups. If I do a full backup I don't

    get
    > > this error. Weird, huh? I have replaced the Sony DDS-3 drive with

    another
    > > and tried using different tapes.
    > >
    > > I'm running Backup Exec 8.6 on Windows XP RC2. The Sony DDS-3 is

    hanging
    > > off of an Adaptec 2940UW card and I'm using Veritas drivers for the tape
    > > drive.
    > >
    > > Suggestions?
    > >
    > > --
    > > Rod Savard - Delphi Developer
    > > Savard Software - Tri-Cities, Washington, USA
    > > rodney@savard.com - http://www.savard.com

    >




  4. Re: "Tape is damaged or drive is faulty"

    I just double checked the Knowledge Base and the only supported "XP's" are
    citrix XP on W2K

    See http://seer.support.veritas.com/docs/237486.htm

    dated August 03 2001 06:59 PM GMT

    v8.6 may "work" on XP, but until Veritas certifies it on that OS, you're
    probably on your own with problems like this.

    You can always look at beta.veritas.com to see if the beta for the next release
    is still open, but I'm pretty sure that that particular beta is closed by now.


    Rod Savard wrote:

    > I thought 8.6 was "supposed" to work on XP. At least that's what the word
    > is from MS on the XP beta newsgroups.
    >
    > --
    > Rod Savard - Delphi Developer
    > Savard Software - Tri-Cities, Washington, USA
    > rodney@savard.com - http://www.savard.com
    >
    > "Ken Putnam" wrote in message
    > news:3B6CAC29.EE97F2D4@usa.net...
    > > Are you running and XP compatible version of BENT?
    > >
    > > AFAIK v8.6 is only certified for W2K. XP support will available after the
    > > public release of XP.
    > >
    > > Rod Savard wrote:
    > >
    > > > I am getting a "tape is damaged or drive is faulty" error quite often

    > when I
    > > > do differential or incremental backups. If I do a full backup I don't

    > get
    > > > this error. Weird, huh? I have replaced the Sony DDS-3 drive with

    > another
    > > > and tried using different tapes.
    > > >
    > > > I'm running Backup Exec 8.6 on Windows XP RC2. The Sony DDS-3 is

    > hanging
    > > > off of an Adaptec 2940UW card and I'm using Veritas drivers for the tape
    > > > drive.
    > > >
    > > > Suggestions?
    > > >
    > > > --
    > > > Rod Savard - Delphi Developer
    > > > Savard Software - Tri-Cities, Washington, USA
    > > > rodney@savard.com - http://www.savard.com

    > >



  5. Re: "Tape is damaged or drive is faulty"

    If this error occurs on Windows 2000 what should I look for?

    --
    Rod Savard - Delphi Developer
    Savard Software - Tri-Cities, Washington, USA
    rodney@savard.com - http://www.savard.com


    "Ken Putnam" wrote in message
    news:3B6CDD75.AA5C6173@usa.net...
    > I just double checked the Knowledge Base and the only supported "XP's" are
    > citrix XP on W2K
    >
    > See http://seer.support.veritas.com/docs/237486.htm
    >
    > dated August 03 2001 06:59 PM GMT
    >
    > v8.6 may "work" on XP, but until Veritas certifies it on that OS, you're
    > probably on your own with problems like this.
    >
    > You can always look at beta.veritas.com to see if the beta for the next

    release
    > is still open, but I'm pretty sure that that particular beta is closed by

    now.
    >
    >
    > Rod Savard wrote:
    >
    > > I thought 8.6 was "supposed" to work on XP. At least that's what the

    word
    > > is from MS on the XP beta newsgroups.
    > >
    > > --
    > > Rod Savard - Delphi Developer
    > > Savard Software - Tri-Cities, Washington, USA
    > > rodney@savard.com - http://www.savard.com
    > >
    > > "Ken Putnam" wrote in message
    > > news:3B6CAC29.EE97F2D4@usa.net...
    > > > Are you running and XP compatible version of BENT?
    > > >
    > > > AFAIK v8.6 is only certified for W2K. XP support will available after

    the
    > > > public release of XP.
    > > >
    > > > Rod Savard wrote:
    > > >
    > > > > I am getting a "tape is damaged or drive is faulty" error quite

    often
    > > when I
    > > > > do differential or incremental backups. If I do a full backup I

    don't
    > > get
    > > > > this error. Weird, huh? I have replaced the Sony DDS-3 drive with

    > > another
    > > > > and tried using different tapes.
    > > > >
    > > > > I'm running Backup Exec 8.6 on Windows XP RC2. The Sony DDS-3 is

    > > hanging
    > > > > off of an Adaptec 2940UW card and I'm using Veritas drivers for the

    tape
    > > > > drive.
    > > > >
    > > > > Suggestions?
    > > > >
    > > > > --
    > > > > Rod Savard - Delphi Developer
    > > > > Savard Software - Tri-Cities, Washington, USA
    > > > > rodney@savard.com - http://www.savard.com
    > > >

    >




+ Reply to Thread